<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <ol class="breadcrumb">
      <li><a href="/"><i class="fa fa-dashboard"></i>Home</a></li>
      <li class="active">serviços</li>
    </ol>
  </section>

  <!-- Main content -->
  <section class="content">

    <div class="row">
      <section class="col-lg-12 connectedSortable">
        <table class="table table-hover">
          <thead>
            <tr>
              <% if @admin %>
              <th>Academia</th>
              <% end %>
              <th>Serviço</th>
              <th>Valor</th>
              <th colspan="3"></th>
            </tr>
          </thead>

          <tbody>
            <% @service_clients.each do |service_client| %>
              <tr>
                <% if @admin %>
                <td><%= service_client.gym.name %></td>
                <% end %>
                <td><%= service_client.name %></td>
                <td><%= service_client.price %></td>
                <% if @manager %>
                <td><%= link_to 'Edit', edit_service_client_path(service_client) %></td>
                <td><%= link_to 'Excluir', service_client, method: :delete, data: { confirm: 'Are you sure?' } %></td>
                <% end %>
              </tr>
            <% end %>
          </tbody>
        </table>
      </section>
    </div>

    <% if @manager %>
      <div class="row">
        <div class="col-lg-offset-5 col-lg-2">
          <a href="/service_clients/new" class="btn btn-primary" role="button">Novo serviço</a>
        </div>
      </div>
    <% end %>

  </section>
</div>
</div>
